/*logo width and height*/
.logo a {
	width: 526px;
	padding-top: 162px;
}

/* LOGO ON TOP OF TOP BAR - UNCOMMENT TO MOVE */
/*
.logo a {
	position: absolute;
	top: -28px;
}

.logo-nav-container {
	height: 180px;
}
*/

/*link color*/
a {
	color: #f7911e;
}

strong {
	font-weight: bold;
	color: #fff;
}

#switcher li a {
	background-image: none;
	width: 9px;
	height: 9px;
	background-color: #757575;
	float: left;
	margin-left: 5px;
	overflow: hidden;
}

/*custom font*/
.content h3, .post-title, h3, .content h5, .sidebar h5, .widgettitle, h5, .visual-text h3, .nav a, .top-border p, a.visual-button, a.sidebar-button, a.content-button, #newsletter .btn-submit, a.facebook-button, .footer h5, a.footer-button, .number, .wpcf7-submit, .content #searchsubmit, .form-btn, .content #submit, .content input[type="submit"], .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	font-family: 'arial_narrowregular';
	text-transform: none;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}

html {
	background: #252525 url("images/background2.jpg") repeat center;
}

/*HEADER*/

.top-border {
	background-color: #f7911e;
	color: #2c2c2c;
	font-size: 22px;
	box-shadow: 1px 1px 5px #000;
}

.header {
	background-image: url('images/top-line.png'), url("images/background2.jpg");
	background-repeat: repeat-x, repeat;
	background-position: bottom, top;
	background: url("images/background2.jpg") repeat center top\9;
	background-color: #000;
/*	box-shadow: inset 0px 20px 10px -20px #000;*/
}


#search-box {
	background-color: #000;
	border-color: #000;
}

#search-box .text {
	color: #b7b7b7;
}

#search-box .btn-submit {
	background-color: #000;
}

/*NAVIGATION*/

/*position*/
.top-menu {
	top: 48%;
	right: 45px;
}

.nav a {
	color: #b7b7b7;
	font-size: 140%;
	text-transform: none;
}

/*hover*/
.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current_page_ancestor a, .nav li:hover a, .nav li.hover a {
	color: #2c2c2c;
}

.nav li.current_page_item a span, .nav li.current_page_parent a span, .nav li.current_page_ancestor a span, .nav .sub-menu a, .nav li:hover a span, .nav li.hover a span {
	background-color: #f7911e;
}

/*uncomment for drop shadows on nav menu*/
/* .nav li.current_page_item a span, .nav li.current_page_parent a span, .nav li.current_page_ancestor a span, .nav .sub-menu a, .nav li:hover a span, .nav li.hover a span {
	box-shadow: 1px 1px 5px #000;
}

.nav li:hover .sub-menu a span, .nav li.current_page_ancestor .sub-menu a span, .nav .sub-menu li.hover a span {
	box-shadow: none;
} */

/*dropdown widths*/
.nav .sub-menu {
	width: 200px;
	top: 49px;
}
/*left should be two pixels less than the sub-menu width above*/
.nav .sub-menu .sub-menu {
	left: 198px;
	width: 200px;
}

/*NAV BELOW LOGO - UNCOMMENT BELOW*/
.top-menu {
	position: relative;
	clear: both;
	padding: 20px 0 0 10px;	
}
.nav {
	float: left;
}

/*VISUAL*/

.visual-text {
	color: #b7b7b7;
}

.visual-text h3 {
	color: #f7911e;
	font-size: 26px;
}

a.visual-button {
	background-color: #f7911e;
	border-color: #f7911e;
	color: #2c2c2c;
	font-size: 24px;
}

#switcher li a {
	background-color: #757575;
}

#switcher li.activeSlide a, #switcher a:hover {
	background-color: #f7911e;
}

.wrapper {
	background-image: url('images/background.jpg');
	background-repeat: repeat;
}

/*CONTENT*/

.content {
	color: #b7b7b7;
}

.content h3, .post-title {
	color: #fff;
	font-size: 32px;
	text-shadow: 1px 1px 5px #000;
}

.content h5 {
	color: #fff;
	font-size: 24px;
	text-shadow: 1px 1px 5px #000;
}
.content h6 {
	font-size: 20px;
	clear: none;
	float: left;
	display: block;
	padding-right: 6px;
	top: 13px;
	position: relative;
}

.content h6 {
	font-size: 18px;
	color: #fff;
	clear: both;
	float: left;
	display: block;
	padding-right: 6px;
	top: 13px;
	position: relative;
	text-shadow: 1px 1px 5px #000;
	font-family: 'arial_narrowregular';
	text-transform: none;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}

h5.post-date {
	font-size: 18px;
}


a.content-button, a.sidebar-button, .wpcf7-submit, .content #searchsubmit, .form-btn, .content #submit, .content input[type="submit"], .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	background-color: #f7911e;
	border-color: #f7911e;
	color: #2c2c2c;
	font-size: 24px;
}

/*SIDEBAR*/

.sidebar {
	color: #b7b7b7;
}

.sidebar h5, .widgettitle {
	color: #fff;
	font-size: 24px;
	text-shadow: 1px 1px 5px #000;
}

#newsletter .text {
	background-color: #fff;
	border-color: #231f20;
	color: #231f20;
}

#newsletter .btn-submit {
	background-color: #f7911e;
	border-color: #f7911e;
	color: #2c2c2c;
	font-size: 15px;
}

/*SOCIAL*/

.twitter-link {
	color: #f7911e;
}

/*text in bubble*/
.twitter-bubble {
	color: #545454;
}

/*@username and links in bubble*/
.twitter-bubble a {
	color: #545454;
}

.flickr-link {
	color: #488078;
}

a.facebook-button {
	background-color: #231f20;
	border-color: #231f20;
	color: #b7b7b7;
	font-size: 24px;
}

.facebook-logo {
	color: #f7911e;
}

/*FOOTER*/

.footer {
	background-image: url('images/bottom-line.png'),url("images/background2.jpg");
	background-repeat: repeat-x, repeat;
	background-position: top, top;
	background: #000 url("images/background2.jpg") repeat center top\9;
	background-color: #000;
}

.footer, .footer a {
	color: #b7b7b7;
}

.footer h5 {
	color: #fff;
	font-size: 24px;
}

.map {
	border-color: #f7911e;
}

.number {
	font-size: 22px;
}

a.footer-button {
	background-color: #f7911e;
	border-color: #f7911e;
	color: #2c2c2c;
	font-size: 24px;
}

.wp-caption {
	border: none;
	background-color: transparent;
	text-align: center;
	padding-top: 4px;
	margin-bottom: 20px;
}
.wp-caption img {
	float: none;
	margin: 0;
	padding: 0;
	border: 5px solid #000;
}
.wp-caption p.wp-caption-text {
	font-size: 14px;
	line-height: 17px;
	padding: 5px;
	padding-top: 10px;
	margin: 0px;
}

/* Gravity Forms Lists Reset */
.gform_body ul li {
	list-style: none;
	float: none;
	list-style-position: inside;
	padding-left: 0px;
	text-indent: 0px;
}
.gform_body ul li:before {
	content: "";
	padding-right: 0px;
}
.gform_wrapper ul.gfield_radio li,
.gform_wrapper ul.gfield_radio {
	overflow: visible !important;
}
.gform_wrapper .gfield_required {
	color: #b7b7b7 !important;
}

/* Columns */

.content .col-container {
	display: inline-block;
	clear: both;
	padding-bottom: 20px;
	width: 100%;
}
.content .col-third {
	float: left;
}
.content .col-third-1 {
	padding-right: 20px;
	width: 30%;
}
.content .col-third-2 {
	padding-left: 20px;
	padding-right: 20px;
	border-left: 1px solid #EBEBEB;
	border-right: 1px solid #EBEBEB;
	width: 30%;
}
.content .col-third-3 {
	padding-left: 20px;
	width: 30%;
}
.content .col-half-1 {
	padding-right: 10px;
	width: 60%;
	float: left;
}
.content .col-half-2 {
	padding-left: 10px;
	border-left: 1px solid #EBEBEB;
	width: 35%;
	float: right;
}

hr {
	margin-top: 10px;
	margin-bottom: 20px;
	clear:both;
}

.gfield_label {
	color: #fff;
}